/*古玩微商首页*/

/*轮播区域*/
.lunbo{margin: 0px auto;width: 100%;padding-top: 56px;}
.lunbo .banner{width: 100%;height: auto;margin: 0px auto;position: relative;overflow: hidden;max-width: 720px;}
.lunbo .banner .bd{position:relative;z-index: 0;}
.lunbo .banner .bd .tempWrap{position: relative;overflow: hidden;}
.bd .tempWrap ul li{position: relative;text-align: center;}
.bd .tempWrap ul li a img{width: 100%;height: auto;vertical-align: top;}
.hd{position: absolute;bottom: 10px;width: 100%;height: 20px;text-align: right;z-index: 100;line-height: 20px;right:10px;}
.hd ul li{width: 12px;height: 12px;border-radius: 50%;background-color: #fff;margin:2px 3px;display: inline-block;overflow: hidden;text-indent: 999rem;}
.hd ul li.on{background-color:#9fa0a0;}

.active-btn{padding:.4rem 1rem ;width: 100%;height: auto;margin: 0px auto;box-sizing:border-box;}
.active-btn .active-btnC{width: 100%;margin:0px auto;overflow: auto;}
.active-btn .active-btnC span{display: block;width: 33.33%;padding:4px;height: 70px;float: left;box-sizing:border-box;}
.active-btn .active-btnC span a{width: 100%;height:62px;line-height:64px;display: block;border-radius: 3px;background-size: 100% 100%;text-align: center;font-size: 1.1rem;color:#fff;}

.active-btn .active-btnC span:nth-child(1) a{background: url(../images/btn1.jpg);background-size: 100% 100%}
.active-btn .active-btnC span:nth-child(2) a{background: url(../images/btn2.jpg);background-size: 100% 100%}
.active-btn .active-btnC span:nth-child(3) a{background: url(../images/btn3.jpg);background-size: 100% 100%}
.active-btn .active-btnC span:nth-child(4) a{background: url(../images/btn4.jpg);background-size: 100% 100%}
.active-btn .active-btnC span:nth-child(5) a{background: url(../images/btn5.jpg);background-size: 100% 100%}
.active-btn .active-btnC span:last-child a{background: url(../images/btn6.jpg);background-size: 100% 100%}

.downLoad{width: 100%;height: auto;margin:0px auto;}
.downLoad .dload{width: 100%;height: auto;position: relative;overflow: hidden;}
.downLoad .dload img{width: 100%;height: auto;background-size: 100% 100%;}
.downLoad .dload a{position: absolute;right: 6.7%;bottom:10.5%;display: block;width: 46%;height: 22.8%;display: block;}
hr{height: .8rem;margin-top: .8rem;width: 100%;background-color: #efefef;border:none;}

/*专家预约*/
.expert-appoint,.Antique .Antique-meet,.jiaoyi-title,.grade-bg{width: 100%;height: auto;overflow: hidden;}
.expert-appoint h3,.Antique .Antique-meet h3,.jiaoyi-title h3,.grade-bg h3{font-size: 1.3rem;line-height: 3.2rem;color: #000;position: relative;text-indent: 2.35rem;}
.expert-appoint h3 i.icon,.Antique .Antique-meet h3 i.icon,.jiaoyi-title h3 i.icon,.grade-bg h3 i.icon{background:url(../images/icon.png) no-repeat 0 0;background-position: -4.5rem -2.5rem;background-size:48.14rem 8.08rem;width: 2.35rem;height: 2.35rem;display: inline-block;line-height: 3rem;position:absolute;top: 0px;left: 0px;z-index: 2;}
h3 a.ablock{display: inline-block;color: #818181;}
.expert-appoint .expert{width: 100%;height: auto;overflow:hidden;margin-top: 5px;}
.expert-appoint .expert ul li{float: left;width: 20%;padding-right: 6.66%;}
.expert-appoint .expert ul li:nth-child(4),.expert-appoint .expert ul li:nth-child(8){padding-right: 0px;}
.expert-appoint .expert ul li a{display: block;}
.expert-appoint .expert ul li a img{width: 100%;height: auto;border-radius: 50%;}
.expert-appoint .expert ul li a span{text-align: center;font-size: 1.1rem;padding-bottom:8px;font-weight: normal;display: block;width: 100%;}
/*古玩鉴定会*/

.Antique .Antique-meet h3 i.icon{background-position:-6.8rem -2.8rem; }
.AntiqueTu img{width: 100%;height: auto;background-size: 100% auto;}
.AntiqueTu{margin: 0px auto;width: 100%;height:auto;}
.AntiqueTu a{display: block;}
.meet-list{width: 100%;margin: 0px auto;height: auto;overflow:hidden;}
.meet-list .signUp{display: block;}
.pos{position: relative;}
.pos span{position:absolute;bottom:0px;left: 0px;width: 100%;height: 34px;line-height: 34px;font-size: 1rem;background-color: #dcdddd;text-align: center;z-index: 2;display: block;color: #d5262d;}
@media screen and (max-width: 320px){
	.Antique .pos span{font-size: .8rem;}
}
.signUp dl{width: 100%;height: }
.signUp dd{width: 59%;height: auto;}
.signUp dd h5{font-size: 1.2rem;line-height:2.2rem;color: #4c4948;width: 100%;white-space:nowrap;overflow: hidden;text-overflow:ellipsis;}
.signUp dd p span{color: #898989;font-size: 1.1rem;width: 100%;white-space:normal;}

.listMeet dl{margin:10px auto;}
.meet-list dl dt.RegStar{width: 38%;height:126px;margin-right: 2%;overflow: hidden;}
@media screen and (max-width:375px){
	.signUp dd p span{font-size: 1rem;}
	.meet-list dl dt.RegStar{height:110px;}
}
@media screen and (max-width:320px){
	.signUp dd p span{font-size: .8rem;}
	.meet-list dl dt.RegStar{height:100px;}
}
.meet-list dl dt.RegStar img{width: 100%;height:100%;position: static;}
.meet-list .listMeet{border-bottom:1px solid #ccc;}
/*交易服务*/
.jiaoyi-title{margin:0px auto .8rem;}
.jiaoyi-title h3 i.icon{background-position:-9rem -2.5rem; }
.jiaoyi-bg{width: 100%;height: auto;overflow: hidden;margin:0px auto;}
.jiaoyi-bg ul li{float: left;width: 31.6%;margin-right: 2.3%;}
.jiaoyi-bg ul li:nth-child(3),.jiaoyi-bg ul li:nth-child(6){margin-right: 0px;}
.jiaoyi-bg ul li img{width: 100%;height: auto;overflow: hidden;border:1px solid #d4d4d4;box-sizing:border-box; }
.jiaoyi-bg ul li span{width: 100%;font-size: 1.1rem;line-height: 2rem;text-align: center;display: block;}
/*盛典评级*/
.grade-bg h3 i.icon{background-position:-11.8rem -2.8rem;top:3px;}
.grade-bottom{width: 100%;height: auto;box-sizing:border-box;font-size: 1.2rem;line-height: 3rem;}
 #input-text::-moz-input-placeholder{color: #fff;}
 #input-text::-webkit-input-placeholder{color: #fff;}
 #input-text::-ms-input-placeholder {color:#fff;}
.grade-bottom input{border:3px solid #c8b080;font-size: 1.2rem;line-height: 3rem;width: 70%;background:transparent;text-indent: 5px; color: #fff;}
.grade-bottom button{position: relative;width: 25%;height: 3.4rem;line-height:3.4rem;font-size: 1.2rem;color: #fff;text-indent: 20px;border:1px solid #c8b080;background:-moz-linear-gradient( top,#97bda4,#4f9065);background:-webkit-linear-gradient( top,#97bda4,#4f9065);background:-ms-linear-gradient( top,#97bda4,#4f9065);border-radius: 4px;}
.grade-bottom button i.icon{background:url(../images/icon.png) no-repeat 0 0;background-position: -14rem -2.5rem;background-size:48.14rem 8.08rem;width: 2.35rem;height: 2.35rem;display: inline-block;line-height: 3rem;position:absolute;top: 0px;left: 0px;z-index: 2;}
@media screen and (max-width: 414px){
	.grade-bottom button{text-indent: 30px;}
	.grade-bottom button i.icon{left: 10px;}	
}
@media screen and (max-width: 375px){
	.grade-bottom button{text-indent: 25px;}
	.grade-bottom button i.icon{left: 5px;}	
}
@media screen and (max-width: 320px){
	.grade-bottom button{text-indent: 20px;}
	.grade-bottom button i.icon{left: 0px;}	
}

.grade .enlarge-pic{background-color: #fff;width: 100%;padding: 2rem 4rem 1rem;box-sizing:border-box;margin:30px auto;text-align: center;}
.grade .enlarge-pic img{width: 100%;height: auto;background-size: 100% auto;}
.grade .enlarge-pic span{line-height: 2rem;font-size: 1rem;color:#808080;display: block;position: relative;}
.grade .enlarge-pic span i.icon{background:url(../images/icon.png) no-repeat 0 0;background-position: 0rem 0rem;background-size:55.14rem 10.08rem;width: 2.35rem;height: 2.35rem;display: inline-block;line-height:3rem;position:absolute;top:.2rem;left: 3rem;z-index: 2;}
@media screen and (max-width: 414px){
	.grade .enlarge-pic span i.icon{top:.2rem;left: 5rem;z-index: 2;}
}
@media screen and (max-width: 375px){
	.grade .enlarge-pic span i.icon{top:.2rem;left: 4rem;z-index: 2;}
}
@media screen and (max-width:320px){
	.grade .enlarge-pic span i.icon{top:.2rem;left: 2rem;z-index: 2;}
}

.grade .fengzhuang-btn{width: 100%;height: auto;padding:0rem 3rem 2.5rem;box-sizing:border-box;text-align: center;}
.grade .fengzhuang-btn button{height: 3.4rem;line-height: 3.4rem;font-size: 1.5rem;border-radius: 4px;background:-webkit-linear-gradient( top,#e6c98f,#d7a242);
	background:-moz-linear-gradient( top,#e6c98f,#d7a242);background:-ms-linear-gradient( top,#e6c98f,#d7a242);border-radius: 4px;border:1px solid #e6dcc1;color: #fff;padding: 0px 20px;}
.bigimg{width: 100%;height: 100%;position: fixed;bottom: 0px;left: 0px;margin:0px auto;text-align: center;background-color:rgba(0,0,0,0.8);z-index: 9999;display: none;}

/*12-5*/
@media screen and (max-width: 320px){
	/*首页*/
.nav-list ul li a{font-size: .8rem;}
.active-btn .active-btnC span a{font-size: .8rem;}
.expert-appoint h3, .Antique .Antique-meet h3, .jiaoyi-title h3, .grade-bg h3{font-size: 1.2rem;}
.expert-appoint .expert ul li a span{font-size:1rem}
.signUp dd h5{font-size:1rem}
.jiaoyi-bg ul li span{font-size:1rem}
.grade-bottom{font-size:1.1rem}
.grade-bottom input{font-size: 1rem;line-height: 2.5rem;}
.grade-bottom button{font-size: 1.1rem;height:3.1rem;line-height:3.1rem}
.grade .fengzhuang-btn button{font-size:1.2rem}
.hd ul li{width:10px;height:10px}
}

@media screen and (max-width:375px){
.hd ul li{width:10px;height:10px}


}
























